body, html {margin:0; overflow:hidden; -webkit-transition:opacity 400ms; -moz-transition:opacity 400ms; transition:opacity 400ms}
body, .onepage-wrapper, html {display:block; position:static; padding:0; width:100%; height:100%}

 *,:after,:before {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box}

/* ---- Global Styles ---- */
html, body {height:100%; margin:0; padding:0}
body {font-family:'tw100', sans-serif; font-weight:100; font-size:16px; color:#444; background-color:#efefef; letter-spacing:1px}
.content-container {width:100%}

/* -- LINKS -- */
a:link {color:#999999; text-decoration:none; border:none; outline:none; transition:.3s;-o-transition:.3s;-ms-transition:.3s; -moz-transition:.3s;-webkit-transition:.3s}
a:hover {color:#999999; text-decoration:none; border:none; outline:none; transition:.3s;-o-transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s}
a:visited {color:#999999; text-decoration:none; border:none; outline:none}
a img {border:none; outline:none}

/* -- MAIN NAV -- */
#nav-main {display:block; width:100%; height:104px; position:fixed; transform:translate3d(0px, 0px, 0px); top:0; left:0; right:0; margin:auto; text-align:left;background-color:transparent; background-image:url(../img/gral/bg-nav-title.png); background-repeat:no-repeat; background-position:right top; background-size:1px; padding:0; z-index:10001; overflow:visible; padding:0 0 0 0; font-size:14px; font-weight:bold; text-transform:uppercase; -webkit-backface-visibility:hidden; backface-visibility:hidden; transition:0.9s cubic-bezier(0.18, 1, 0.21, 1); -o-transition:0.9s cubic-bezier(0.18, 1, 0.21, 1); -ms-transition:0.9s cubic-bezier(0.18, 1, 0.21, 1); -moz-transition:0.9s cubic-bezier(0.18, 1, 0.21, 1); -webkit-transition:0.9s cubic-bezier(0.18, 1, 0.21, 1)}
#nav-main.slide {background-image:url(../img/gral/nav-bg.png); background-size:100%}
#nav-main .main-logo {position:absolute; width:150px; height:60px; top:0; bottom:auto; right:70%; left:0; margin:auto}
#nav-main #menu-btn {float:right; display:block; cursor:pointer; height:144px; padding:52px 55px 0 55px; background:#c52f31; transition:background .3s ease; -o-transition:background .3s ease; -ms-transition:background .3s ease; -moz-transition:background .3s ease; -webkit-transition:background .3s ease}
#nav-main #menu-btn:hover {background-color:#000}
#nav-main.short {height:90px}
#nav-main.short .main-logo {top:14px}
#nav-main.short .main-logo::after {position:absolute; content:""; opacity:0; display:inline-block; width:130px; height:130px; border-radius:50%; top:-16px; left:0; right:0; margin:auto; z-index:-1; background:url(../img/gral/nav-bg-circle.png) repeat-x center 92px; transition:opacity .3s ease; -o-transition:opacity .3s ease; -ms-transition:opacity .3s ease; -moz-transition:opacity .3s ease; -webkit-transition:opacity .3s ease}
#nav-main.short.slide .main-logo::after {opacity:1}
#nav-main.short #menu-btn {height:90px; padding:25px 35px 0 35px; position:relative}
#menu-btn .bar {display:block; width:30px; height:5px; background:#fff; margin:6px 0 0 0; padding:0; opacity:1; transition:0.7s cubic-bezier(0.18, 1, 0.21, 1); -o-transition:0.7s cubic-bezier(0.18, 1, 0.21, 1); -ms-transition:0.7s cubic-bezier(0.18, 1, 0.21, 1); -moz-transition:0.7s cubic-bezier(0.18, 1, 0.21, 1); -webkit-transition:0.7s cubic-bezier(0.18, 1, 0.21, 1)}
#menu-btn .bar:nth-of-type(1) {-ms-transform:rotate(0deg); -webkit-transform:rotate(0deg); -moz-transform:rotate(0deg); transform:rotate(0deg)}
#menu-btn .bar:nth-of-type(2) {-ms-transform:rotate(0deg); -webkit-transform:rotate(0deg); -moz-transform:rotate(0deg); transform:rotate(0deg)}
#menu-btn.active .bar {-ms-transform:rotate(215deg); -webkit-transform:rotate(215deg); -moz-transform:rotate(215deg); transform:rotate(215deg)}
#menu-btn.active .bar:nth-of-type(1) {position:absolute; top:62px; -ms-transform:rotate(225deg); -webkit-transform:rotate(225deg); -moz-transform:rotate(225deg); transform:rotate(225deg)}
#menu-btn.active .bar:nth-of-type(2) {position:absolute; top:62px; -ms-transform:rotate(-225deg); -webkit-transform:rotate(-225deg); -moz-transform:rotate(-225deg); transform:rotate(-225deg)}
#menu-btn.active .bar:nth-of-type(3) {opacity:0}
#nav-main.short #menu-btn.active .bar:nth-of-type(1) {position:absolute; top:40px; -ms-transform:rotate(225deg); -webkit-transform:rotate(225deg); -moz-transform:rotate(225deg); transform:rotate(225deg)}
#nav-main.short #menu-btn.active .bar:nth-of-type(2) {position:absolute; top:40px; -ms-transform:rotate(-225deg); -webkit-transform:rotate(-225deg); -moz-transform: rotate(-225deg); transform:rotate(-225deg)}

/* POP OUT MENU */
#menu-main {display:none; background:rgba(0, 0, 0, .85); position:fixed; transform:translate3d(0px, 0px, 0px); top:0; right:0; left:0; bottom:0; z-index:10000; top:144px; -webkit-animation-duration:.3s; animation-duration:.3s}
#menu-main.active {display:block}
#menu-main.short {top:90px; overflow-x:hidden; overflow-y:auto; max-height:none}
#menu-main a.link-block {display:block; float:left; width:25%; position:relative; background:#c52f31; font-size:30px; min-height:100px; height:300px; font-weight:bold; border-right:solid 1px #d53d46; border-bottom:solid 1px #d53d46; text-align:center; color:#fff; text-transform:uppercase}
#menu-main a.link-block:hover {background:#000}
#menu-main.thin a.link-block {width:50%}
#menu-main a.link-block span {display:none; position:absolute; height:30px; left:0; right:0; top:0; bottom:0; margin:auto; -webkit-animation-duration:.4s; animation-duration:.4s}
#menu-main a.link-block span.animated {display:block}
#menu-main  .link-container span.animated {display:block}

/* OLI CONTAINER */
#menu-main .link-container.oli .menu-roundel {display:none; position:absolute; height:81px; width:81px; left:0; right:0; top:0; bottom:0; margin:auto}
#menu-main .link-container.oli .menu-roundel.animated {display:block}
#menu-main .link-container .oli-img {width:210px; height:281px; display:inline-block}
#menu-main .link-container.oli .flip-content.active {bottom:-45%}
#menu-main .link-container.oli .menu-roundel.active {top:-140%}

@media (max-height: 1200px) { #menu-main .link-container.oli .flip-content.active {bottom:-35%} }
@media (max-height: 1100px) { #menu-main .link-container.oli .flip-content.active {bottom:-25%} }
@media (max-height: 1000px) { #menu-main .link-container.oli .flip-content.active {bottom:-15%} }
@media (max-height: 800px) { #menu-main .link-container.oli .flip-content.active {bottom:-5%} }
@media (max-height: 700px) { #menu-main .link-container.oli .flip-content.active {bottom:15%} }
@media (max-height: 600px) { #menu-main .link-container.oli .flip-content.active {bottom:25%} }
@media (max-height: 530px) { #menu-main .link-container .oli-img {width:210px; height:281px;	display:inline-block}
 						 	 #menu-main .link-container.oli .flip-content.active {bottom:35%}
						   }

/* MENU SWITCH */
#menu-main.thin .link-container.oli .menu-roundel.active {top:-180%}
#menu-main.thin .link-container .oli-img {width:105px; height:140px}
#menu-main.thin .link-container.oli .flip-content {bottom:-200%}
#menu-main.thin .link-container.oli .flip-content.active {bottom:0%}

@media (min-height: 600px) { #menu-main.thin .link-container.oli .flip-content.active {bottom:0%} }
@media (min-height: 700px) { #menu-main.thin .link-container.oli .flip-content.active {bottom:-15%} }
@media (min-height: 800px) { #menu-main.thin .link-container.oli .flip-content.active {bottom:-25%} }
@media (min-height: 900px) { #menu-main.thin .link-container.oli .flip-content.active {bottom:-35%} }
@media (min-height: 1000px) { #menu-main.thin .link-container.oli .flip-content.active {bottom:-45%} }
@media (min-height: 1100px) { #menu-main.thin .link-container.oli .flip-content.active {bottom:-55%} }


/* -- MOBILE MENU -- */
#nav-mobile {display:none; width:100%; max-width:1584px; max-height:56px; background:rgba(48, 59, 78, .9); position:fixed; transform:translate3d(0px, 0px, 0px); top:0; left:0; right:0; margin:auto; z-index:100000; overflow:hidden; font-family:'tw100', sans-serif; -webkit-box-shadow:-1px 10px 21px -7px rgba(0,0,0,0.15); -moz-box-shadow:-1px 10px 21px -7px rgba(0,0,0,0.15); box-shadow:-1px 10px 21px -7px rgba(0,0,0,0.15); transition:all .7s ease-in; -o-transition:all .7s ease-in; -ms-transition:all .7s ease-in; -moz-transition:all .7s ease-in; -webkit-transition:all .7s ease-in; transition:all .4s ease-out; -o-transition:all .4s ease-out; -ms-transition:all .4s ease-out; -moz-transition:all .4s ease-out; -webkit-transition:all .4s ease-out}
#nav-mobile #logo-mobile {width:150px; height:40px; margin:8px 18px 0 18px; display:block; float:left}
#nav-mobile #logo-mobile img {width:120px; height:40px}
#nav-mobile #menu-open {display:block; float:right; height:56px; width:56px; background:#c52f31 url(../img/gral/open-menu.png) no-repeat center center; position:relative; padding:0; transition:all .4s ease; -o-transition:all .4s ease; -ms-transition:all .4s ease; -moz-transition:all .4s ease; -webkit-transition:all .4s ease}
#nav-mobile.active {max-height:620px; overflow:hidden}
#nav-mobile.active #menu-open {background:#303b4e url(../img/gral/close-menu.png) no-repeat center center}
#nav-mobile #nav-mobile-links {display:block; background:#c52f31; width:100%; float:left; max-height:none}
#nav-mobile.active #nav-mobile-links {overflow-y:auto; overflow-x:hidden}
#nav-mobile #nav-mobile-links a {display:block; width:100%; padding:20px 35px; color:#fff; text-transform:uppercase; font-size:12px; letter-spacing:2px; cursor:pointer}
#nav-mobile #nav-mobile-links a:hover {background:#b52b2c}
#nav-mobile #nav-mobile-links a.active {background:#b52b2c}


/* -- SLIDER -- */
#slider-main {margin:0; padding:0}
#slider-main li {min-height:480px; background-size:cover !important; -webkit-background-size:cover !important; -o-background-size:cover !important; -moz-background-size:cover !important}
#home-slider .bx-wrapper .bx-viewport {min-height:480px}

#slider-main .slider-content {position:absolute; text-align:center; top:0; bottom:0; left:0; right:0; margin:auto; color:#fff; z-index:100}
#slider-main .slider-content.engage {bottom:100px; top:auto}
#home-slider #bx-pager {padding: 0; margin:0; position:absolute; bottom:0; top:0; left:auto; right:30px; margin:auto; height:100px}
#home-slider .bx-pager.bx-default-pager a {width:16px; height:16px; border-radius:50%; border:solid 3px #fff; background-color:transparent; margin:0 0 30px 0; display:block; position:relative; z-index:100; transition:background .3s ease; -o-transition:background .3s ease; -ms-transition:background .3s ease; -moz-transition:background .3s ease; -webkit-transition:background .3s ease}
#home-slider .bx-pager.bx-default-pager a:hover {background-color:#fff}
#home-slider .bx-pager.bx-default-pager a.active {background-color:#fff}
#home-slider .bx-controls {display:none}
#home-slider .bx-controls-direction {width:100%; position:relative; display:inline-block}
#home-slider .bx-wrapper .bx-controls-direction a {width:42px; height:41px; margin:50px; margin-top:-16px; transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease; -moz-transition:all .3s ease; -webkit-transition:all .3s ease}
#home-slider .bx-wrapper .bx-controls-direction a:hover {background-color:transparent}

/* SPECIFIC SLIDES */
#home-slider .engage h1 {margin:0 0 55px 0}
#home-slider .engage .start-engaging {margin:0 0 45px 0}
#home-slider .title-sec {display:inline-block; position:absolute; top:25%; bottom:0; left:0; right:0; margin:auto; max-width:734px; border:solid 0px transparent}
#home-slider .title-sec img {position:absolute; top:0; bottom:0; left:0; right:0; margin:auto; opacity:0; transition:opacity 1s ease; -o-transition:opacity 1s ease;-ms-transition:opacity 1s ease; -moz-transition:opacity 1s ease; -webkit-transition:opacity 1s ease}
#home-slider .title-sec img.fadein {opacity:1}
	



.onepage-wrapper {width:100%; height:100%; display:block; position:relative; padding:0; -webkit-transform-style:preserve-3d}
.onepage-wrapper .section {width:100%; height:100%}
.onepage-pagination {position:absolute; right:50px; top:42%; z-index:100; list-style:none; margin:0; padding:0}
.onepage-pagination li {padding:0; text-align:center}
.onepage-pagination li a {padding:10px; width:4px; height:4px; display:block}
.onepage-pagination li a:before {content:''; position:absolute; width:4px; height:4px; background:rgba(255,255,255,0.85); border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px}
.onepage-pagination li a.active:before {width:10px; height:10px; background:none; border:1px solid #fff; margin-top:-4px; left:8px}



.intro-02 {	}
.showcase-panel {text-align:center; background-position:center center; background-size:cover; background-repeat:no-repeat}
.showcase-panel-overlay {-webkit-transition:all 1s ease-in-out; -moz-transition:all 1s ease-in-out; -ms-transition:all 1s ease-in-out; -o-transition:all 1s ease-in-out; transition:all 1s ease-in-out}
.showcase-panel-overlay:hover {background-color:rgba(0,0,0,0.7); -webkit-transition:all 1s ease-in-out; -moz-transition:all 1s ease-in-out; -ms-transition:all 1s ease-in-out; -o-transition:all 1s ease-in-out; transition:all 1s ease-in-out}
.showcase-panel h1 {margin-bottom:20px}
.showcase-panel h1>span {font-size:48px; line-height:48px; font-weight:200; text-transform:uppercase; letter-spacing:8px}
.showcase-panel h2 {font-size:48px; line-height:55px; font-weight:200; margin-bottom:20px; letter-spacing:8px; text-transform:uppercase}
.explore-link{}
.explore-link a {font-size:18px; line-height:25px; font-style:italic}
.explore-link a:before {content:''; height:1px; width:40px; background:#fff; display:inline-block; position:absolute; bottom:10px; margin-left:-52px}
.explore-link a:after {content:''; height:1px; width:40px; background:#fff; display:inline-block; position:absolute; bottom:10px; margin-left:10px}


.fp-tooltip {position:absolute; top:-2px; color:#fff; font-size:14px; font-family:arial,helvetica,sans-serif; white-space:nowrap; max-width:220px}
.fp-tooltip.right {right:20px}
.fp-tooltip.left {left:20px}
.arrow-down-section {position:absolute; bottom:0; width:100%; z-index:99999; text-align:center}
.arrow-down-section a{color:#fff; display:block; padding:10px 0; width:50px; margin:0 auto; background:rgba(0,0,0,.9); border-radius:3px 3px 0 0; text-align:center}

.title-section {position:absolute; bottom:80px; width:100%; z-index:99999; text-align:center}
.title-section a{color:#fff; padding:10px 10px; width:50px; margin:0 auto; background:rgba(0,0,0,.9); border-radius:3px 3px 0 0; text-align:center; cursor:pointer; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; transition:all 0.3s}
.title-section a:hover, .title-section a:active {background:#fff; color:#000; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; transition:all 0.2s}



.modal-popup-main {padding:35px}

.mfp-container * { transition-timing-function: none; -moz-transition-timing-function: none; -webkit-transition-timing-function: none; -o-transition-timing-function: none; transition-duration: 0s; -moz-transition-duration: 0s; -webkit-transition-duration: 0s; -o-transition-duration: 0s; }
.mfp-bg {top:0; left:0; width:100%; height:100%; z-index:222042; overflow:hidden; position:fixed; background:#fff; opacity:1; filter:alpha(opacity=90)}
.mfp-black-bg {background:rgba(0,0,0,.7)}                  
.mfp-wrap {top:0; left:0; width:100%; height:100%; z-index:222043; position:fixed; outline:none !important; -webkit-backface-visibility:hidden}
.mfp-container {text-align:center; position:absolute; width:100%; height:100%; left:0; top:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box}
.mfp-container:before {content:''; display:inline-block; height:100%; vertical-align:middle}
.mfp-align-top .mfp-container:before {display:none}
.mfp-container figure:hover img{transform:none; opacity:1}
.mfp-container figcaption {display:none}
.popup-gallery img, .lightbox-gallery img, .image-popup-no-margins img, .image-popup-vertical-fit img {cursor:url("../images/icon-zoom.png"), pointer}
.portfolio-nav .mfp-close {position:inherit}
.mfp-content {position:relative; display:inline-block; vertical-align:middle; margin:0 auto; text-align:left; z-index:222045}
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {width:100%; cursor:auto}
.mfp-ajax-cur {cursor:progress}
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close, .mfp-image-holder, .mfp-iframe-holder, .mfp-close-btn-in, .mfp-content {cursor:url("../images/icon-zoom-out.png"), pointer}
#popup-form {cursor:default}
.zoom-gallery img {cursor:url("../images/icon-zoom2.png"), pointer}
zoom-in .mfp-zoom{cursor:url("../images/icon-zoom.png"), pointer}
.mfp-auto-cursor .mfp-content {cursor:url("../images/icon-zoom-out.png"), pointer}
.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {-webkit-user-select:none; -moz-user-select:none; user-select:none}
.mfp-loading.mfp-figure {display:none}

.mfp-hide {display:none !important}
.mfp-preloader {color:#CCC; position:absolute; top:50%; width:auto; text-align:center; margin-top:-0.8em; left:8px; right:8px; z-index:222044}
.mfp-preloader a {color:#CCC}
.mfp-preloader a:hover {color:#FFF}
.mfp-s-ready .mfp-preloader {display:none}
.mfp-s-error .mfp-content {display:none}
button.mfp-close, button.mfp-arrow {overflow:visible; cursor:pointer; background:transparent; border:0; -webkit-appearance:none; display:block; outline:none; padding:0; z-index:222046; -webkit-box-shadow:none; box-shadow:none}
button::-moz-focus-inner {padding:0; border:0}
.mfp-close {width:34px; height:34px; line-height:34px; position:absolute; right:0; top:0; text-decoration:none;text-align:center; padding:0 0 18px 10px; font-style:normal; background-color:#000 !important; color:#fff !important; font-size:18px}
.mfp-iframe-holder .mfp-close, .mfp-ajax-holder .mfp-close{display:none !important}
.mfp-figure .mfp-close {display:none}
.mfp-close:hover, .mfp-close:focus {opacity:1; filter:alpha(opacity=100)}
.mfp-close:active {top:1px}
.mfp-close-btn-in .mfp-close {color:#333}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {color:#000; font-size:37px; padding-right:6px; right:-6px; top:-27px; width:100%}
.mfp-counter {position:absolute; top:0; right:0; color:#CCC; font-size:12px; line-height:18px; white-space:nowrap}
.mfp-arrow {position:absolute; margin:0; top:50%; margin-top:-55px; padding:0; width:90px; height:110px; -webkit-tap-highlight-color:rgba(0, 0, 0, 0)}
.mfp-arrow:active {margin-top:-54px}
.mfp-arrow:hover, .mfp-arrow:focus {opacity:1; filter:alpha(opacity=100)}
.mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {content:''; display:block; width:0; height:0; position:absolute; left:0; top:0; margin-top:35px; margin-left:35px; border:medium inset transparent}
.mfp-arrow:after, .mfp-arrow .mfp-a {border-top-width:13px; border-bottom-width:13px; top:8px}
.mfp-arrow:before, .mfp-arrow .mfp-b {border-top-width:21px; border-bottom-width:21px}
.mfp-arrow-left {left:0}
.mfp-arrow-left:after, .mfp-arrow-left .mfp-a {border-right:17px solid #FFF; margin-left:31px}
.mfp-arrow-left:before, .mfp-arrow-left .mfp-b {margin-left:25px; border-right:27px solid #000}
.mfp-arrow-right {right:0}
.mfp-arrow-right:after, .mfp-arrow-right .mfp-a {border-left:17px solid #FFF; margin-left:39px}
.mfp-arrow-right:before, .mfp-arrow-right .mfp-b {border-left:27px solid #000}
.mfp-iframe-holder {padding-top:40px; padding-bottom:40px}
.mfp-iframe-holder .mfp-content {line-height:0; width:100%; max-width: 900px}
.mfp-iframe-holder .mfp-close {top:-40px}
.mfp-iframe-scaler {width:100%; height:0; overflow:hidden; padding-top:56.25%}
.mfp-iframe-scaler iframe {position:absolute; display:block; top:0; left:0; width:100%; height:100%} 
img.mfp-img {width:auto; max-width:100%; height:auto; display:block; line-height:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:0; margin:0 auto; cursor:default; cursor:pointer; padding:30px 0; background:#fff}
.mfp-figure {line-height:0}
.mfp-figure:after {content:''; position:absolute; left:0; top:40px; bottom:40px; display:block; right:0; width:auto; height:auto; z-index:-1; background:#444} 
.mfp-figure small {color:#BDBDBD; display:block; font-size:12px; line-height: 14px}
.mfp-figure figure {margin:0}
.mfp-bottom-bar {margin-top:-36px; position:absolute; top:100%; left:0; width:100%; cursor:auto}
.mfp-title {color:#000; padding-right:36px; text-align:center; text-transform:uppercase; word-wrap:break-word}
.mfp-image-holder .mfp-content {max-width:100%}
.mfp-gallery .mfp-image-holder .mfp-figure {cursor:pointer}

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
    .mfp-img-mobile .mfp-image-holder {padding-left:0; padding-right:0}
    .mfp-img-mobile img.mfp-img {padding:0}
    .mfp-img-mobile .mfp-figure:after {top:0; bottom:0}
    .mfp-img-mobile .mfp-figure small {display:inline; margin-left:5px}
    .mfp-img-mobile .mfp-bottom-bar {background:rgba(0, 0, 0, 0.6); bottom:0; margin:0; top:auto; padding:3px 5px; position:fixed; -webkit-box-sizing:border-box;    -moz-box-sizing:border-box; box-sizing:border-box}
    .mfp-img-mobile .mfp-bottom-bar:empty {padding:0}
    .mfp-img-mobile .mfp-counter {right:5px; top:3px}
    .mfp-img-mobile .mfp-close {top:0; right:0; width:35px; height:35px; line-height:35px; background:rgba(0, 0, 0, 0.6); position:fixed; text-align:center; padding:0}
}

@media all and (max-width: 900px) {
    .mfp-arrow {-webkit-transform:scale(0.75); transform:scale(0.75)}
    .mfp-arrow-left {-webkit-transform-origin:0; transform-origin:0}
    .mfp-arrow-right {-webkit-transform-origin:100%; transform-origin:100%}
    .mfp-container {padding-left:0; padding-right:0}
}

.mfp-ie7 .mfp-img {padding:0}
.mfp-ie7 .mfp-bottom-bar {width:600px; left:50%; margin-left:-300px; margin-top:5px; padding-bottom:5px}
.mfp-ie7 .mfp-container {padding:0}
.mfp-ie7 .mfp-content {padding-top:44px}
.mfp-ie7 .mfp-close {top:0; right:0; padding-top:0}
@-webkit-keyframes fadeIn {0% {opacity: 0;} 100% {opacity: 1;}}
@-moz-keyframes fadeIn {0% {opacity: 0;} 100% {opacity: 1;}}
@-o-keyframes fadeIn {0% {opacity:0;} 100% {opacity:1;}}
@keyframes fadeIn {0% {opacity:0;} 100% {opacity:1;}}
.mfp-figure {-webkit-animation-name:fadeIn; -moz-animation-name:fadeIn; -o-animation-name:fadeIn; animation-name:fadeIn; -webkit-animation-duration:.4s; -moz-animation-duration:.4s; -ms-animation-duration:.4s; -o-animation-duration:.4s; animation-duration:.4s; -webkit-animation-fill-mode:both; -moz-animation-fill-mode:both; -ms-animation-fill-mode:both; -o-animation-fill-mode:both; animation-fill-mode:both; -webkit-backface-visibility:hidden; -moz-backface-visibility:hidden; -ms-backface-visibility:hidden}
.my-mfp-zoom-in .zoom-anim-dialog {opacity:0; -webkit-transition:all 0.2s ease-in-out; -moz-transition:all 0.2s ease-in-out; -o-transition:all 0.2s ease-in-out; transition:all 0.2s ease-in-out; -webkit-transform:scale(0.8); -moz-transform:scale(0.8); -ms-transform:scale(0.8); -o-transform:scale(0.8); transform:scale(0.8)}
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {opacity:1; -webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1)}
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {-webkit-transform:scale(0.8);  -moz-transform:scale(0.8); -ms-transform:scale(0.8); -o-transform:scale(0.8); transform:scale(0.8); opacity:0}
.my-mfp-zoom-in.mfp-bg {opacity:0; -webkit-transition:opacity 0.3s ease-out; -moz-transition:opacity 0.3s ease-out; -o-transition:opacity 0.3s ease-out; transition:opacity 0.3s ease-out}
.my-mfp-zoom-in.mfp-ready.mfp-bg {opacity:0.8}
.my-mfp-zoom-in.mfp-removing.mfp-bg {opacity:0}
.my-mfp-slide-bottom .zoom-anim-dialog {opacity:0; -webkit-transition:all 0.2s ease-out; -moz-transition:all 0.2s ease-out; -o-transition:all 0.2s ease-out; transition:all 0.2s ease-out; -webkit-transform:translateY(-20px) perspective( 600px ) rotateX( 10deg ); -moz-transform:translateY(-20px) perspective( 600px ) rotateX( 10deg ); -ms-transform:translateY(-20px) perspective( 600px ) rotateX( 10deg ); -o-transform:translateY(-20px) perspective( 600px ) rotateX( 10deg ); transform:translateY(-20px) perspective( 600px ) rotateX( 10deg )}
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {opacity:1; -webkit-transform:translateY(0) perspective( 600px ) rotateX( 0 ); -moz-transform:translateY(0) perspective( 600px ) rotateX( 0 ); -ms-transform:translateY(0) perspective( 600px ) rotateX( 0 ); -o-transform:translateY(0) perspective( 600px ) rotateX( 0 ); 
	transform:translateY(0) perspective( 600px ) rotateX( 0 )}
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {opacity:0; -webkit-transform:translateY(-10px) perspective( 600px ) rotateX( 10deg ); -moz-transform:translateY(-10px) perspective( 600px ) rotateX( 10deg );  -ms-transform:translateY(-10px) perspective( 600px ) rotateX( 10deg ); -o-transform:translateY(-10px) perspective( 600px ) rotateX( 10deg ); transform:translateY(-10px) perspective( 600px ) rotateX( 10deg )}
.my-mfp-slide-bottom.mfp-bg {opacity:0; -webkit-transition:opacity 0.3s ease-out; -moz-transition:opacity 0.3s ease-out; -o-transition:opacity 0.3s ease-out; transition:opacity 0.3s ease-out}
.my-mfp-slide-bottom.mfp-ready.mfp-bg {opacity:0.8}
.my-mfp-slide-bottom.mfp-removing.mfp-bg {opacity:0}
.mfp-fade.mfp-bg {opacity:0; -webkit-transition:all 0.15s ease-out;  -moz-transition:all 0.15s ease-out;  transition:all 0.15s ease-out}
.mfp-fade.mfp-bg.mfp-ready {opacity:1}
.mfp-fade.mfp-bg.mfp-removing {opacity:0}
.mfp-fade.mfp-wrap .mfp-content {opacity:0; -webkit-transition:all 0.15s ease-out; -moz-transition:all 0.15s ease-out; transition:all 0.15s ease-out}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {opacity:1}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {opacity:0}

.bg-white {background:#fff !important;}
.opacity-light{ position: absolute; height: 100%; width: 100%; opacity: 0.5; z-index: 1; top:0; left: 0 }
.opacity-medium{ position: absolute; height: 100%; width: 100%; opacity: 0.7; z-index: 1; top:0; left: 0 }
.opacity-full{ position: absolute; height: 100%; width: 100%; opacity: 0.8; z-index: 1; top:0; left: 0 }
.no-padding{padding:0 !important}
.center-col{ float:none !important; margin-left:auto !important; margin-right:auto !important}
.black-text{ color:#000 !important}
.text-left {text-align:left !important}
.text-large { font-size: 15px !important; text-transform: uppercase; line-height: 24px !important; letter-spacing: 2px !important;}
.no-margin-bottom{ margin-bottom:0 !important}
.margin-four{ margin-top:4% !important; margin-bottom:4% !important}


.row {margin-left:-25px;  margin-right:-25px}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {position:relative; min-height:1px; padding-right:15px; padding-left:15px}

@media (min-width: 768px) {
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {float:left}
    .col-sm-12 {width:100%}
    .col-sm-11 {width:91.66666667%}
    .col-sm-10 {width:83.33333333%}
    .col-sm-9 {width:75%}
    .col-sm-8 {width:66.66666667%}
    .col-sm-7 {width:58.33333333%}
    .col-sm-6 {width:50%}
    .col-sm-5 {width:41.66666667%}
    .col-sm-4 {width:33.33333333%}
    .col-sm-3 {width:30%}
    .col-sm-2 {width:16.66666667%}
    .col-sm-1 {width:8.33333333%}
    
}

@media (min-width: 992px) {
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {float:left}
    .col-md-12 {width:100%}
    .col-md-11 {width:91.66666667%}
    .col-md-10 {width:83.33333333%}
    .col-md-9 {width:75%}
    .col-md-8 {width:66.66666667%}
    .col-md-7 {width:58.33333333%}
    .col-md-6 {width:50%}
    .col-md-5 {width:41.66666667%}
    .col-md-4 {width:33.33333333%}
    .col-md-3 {width:30%}
    .col-md-2 {width:16.66666667%}
    .col-md-1 {width:8.33333333%}
    .margin-top { margin-top:0;}
}
@media (min-width: 1200px) {
	.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {float:left}
    .col-lg-12 {width:100%}
    .col-lg-11 {width:91.66666667%}
    .col-lg-10 {width:83.33333333%}
    .col-lg-9 {width:75%}
    .col-lg-8 {width:66.66666667%}
    .col-lg-7 {width:58.33333333%}
    .col-lg-6 {width:50%}
    .col-lg-5 {width:41.66666667%}
    .col-lg-4 {width:33.33333333%}
    .col-lg-3 {width:25%}
    
}


#page-content {overflow:hidden; margin:0; min-width:1280px; /*position: relative;*/}
#page-body {background:#171717 none repeat scroll 0 0}
.port-grid {width:100%}
.port-grid .isotope-item {float:left; width:33.33%}
#work {background:#171717}
#work h5 strong {text-indent:-9999px}
#work .inner-wrapper h3 {font-family:Georgia;  max-width:830px; margin:auto; color:#fff; text-align:center; padding-top:150px; padding-bottom:15px;}
#work .inner-wrapper h3 span {color:#ccc; font-style:italic}

.btn {display:block; border:2px solid #000; background:transparent; padding:1.25em 1.25em; margin:0px auto 0; text-align:center; text-decoration:none; text-transform:uppercase; color:#000; font-weight:700; font-family:sans-serif; line-height:1; position:relative; z-index:0; -webkit-transition:all 0.2s; -moz-transition:all 0.2s;transition:all 0.2s; max-width:100px; letter-spacing:2px}
input[type=submit] {background:transparent; cursor:pointer; border-radius:0px; -moz-border-radius:0x; -khtml-border-radius:0px; -webkit-border-radius:0px; display:block; font-family:'Montserrat'; font-weight:700; font-size:15px; line-height:20px !important; letter-spacing:2px; text-transform:uppercase; text-align:center; margin-bottom:5px; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; transition:all 0.2s; max-width:100px; letter-spacing:2px; color:#000; border:2px solid #000; padding:1em 1.25em; position:relative; min-width:175px}
.btn.light {border:2px solid #fff; color:#fff}
a {color:#000; text-decoration:none}
.btn:after, input[type=submit]:after {content:''; position:absolute; z-index:-1; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; transition:all 0.3s; width:0%; height:100%; top:0; left:0; background:#000}
.btn:hover:after, .btn:active:after, input[type=submit]:hover:after, input[type=submit]:active:after {width:100%; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; transition:all 0.2s}
.btn:hover, .btn:active, input[type=submit]:hover {color:#fff}
.btn.light:after {background:#fff}
.btn.light:hover, .btn.light:active {color:#171717}

.imgoverlay {position:relative; overflow:hidden; display:block; max-width:100%; text-align:center}
.imgoverlay img {width:100%}	
.imgoverlay:after {content:""; position:absolute; top:0; left:0; width:100%; height:100%; background:#ffffff; z-index:1; -webkit-transition:0.4s ease; -moz-transition:0.4s ease; -ms-transition:0.4s ease; -o-transition:0.4s ease; transition:0.4s ease; opacity:0;filter:alpha(opacity=0);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"}
.imgoverlay.overlay-dark:after {background:#0d0d0d}
.imgoverlay.overlay-border:after{top:0;opacity:0;filter:alpha(opacity=0);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
.imgoverlay:hover:after {opacity:1;filter: alpha(opacity=100); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
.imgoverlay.overlay-transparent:hover:after {opacity:0.75;filter: alpha(opacity=75); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; }
.imgoverlay.overlay-border:hover:after {opacity:1;filter: alpha(opacity=100); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
.imgoverlay > a {z-index:2; position:absolute; top:0; left:0; width:100%; height:100%; text-indent:-9999px}
.imgoverlay.overlay-border > a {border:0px solid #0d0d0d; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; -webkit-transition:0.4s ease; -moz-transition:0.4s ease; -ms-transition:0.4s ease; -o-transition:0.4s ease; transition:0.4s ease}
.imgoverlay.overlay-dark.overlay-border a { border-color: #ffffff; }
.imgoverlay.overlay-border:hover a {border-width:16px}
.imgoverlay .overlaycaption {width:100%; width:calc(100% - 0px); margin:0 0px; height:100%; position:absolute; top:0; left:0; z-index:2}
	
#work .imgoverlay .overlaycaption::before,
#work .imgoverlay .overlaycaption::after {
position:absolute; top:20px; right:20px; bottom:20px; left:20px; content:''; opacity:0; -webkit-transition:opacity 0.35s, -webkit-transform 0.35s; transition:opacity 0.35s, transform 0.35s}

	
#work .imgoverlay .overlaycaption::before {border-top:1px solid #999; border-bottom:1px solid #999; -webkit-transform:scale(0,1); transform:scale(0,1)}
#work .imgoverlay .overlaycaption::after {border-right:1px solid #999; border-left:1px solid #999; -webkit-transform:scale(1,0); transform:scale(1,0)}
#work .imgoverlay:hover .overlaycaption::before, #work .imgoverlay:hover .overlaycaption::after {opacity:1;	-webkit-transform:scale(1);	transform:scale(1)}
	
.imgoverlay .overlaycaption .overlay-name,
.imgoverlay .overlaycaption .alttitle, 
.imgoverlay .overlaycaption .separator,
.imgoverlay .overlaycaption .separator-small {color:#0d0d0d; margin:0px !important; position:absolute; top:50%; left:0; width:100%; -webkit-transition:all 400ms ease; -moz-transition:all 400ms ease; -o-transition:all 400ms ease; -ms-transition:all 400ms ease; transition:all 400ms ease; -webkit-transform:translate3d(0,-50%,0); transform:translate3d(0,-50%,0)}
	
#work .imgoverlay .overlaycaption .overlay-name,
#work .imgoverlay .overlaycaption .alttitle, 
#work .imgoverlay .overlaycaption .separator,
#work .imgoverlay .overlaycaption .separator-small {top:104%}


.imgoverlay .overlaycaption .overlay-name {line-height:normal}
.imgoverlay.name-hidden .overlaycaption .overlay-name {opacity:0;filter:alpha(opacity=0); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"}
.imgoverlay .overlaycaption .alttitle {opacity:0;filter:alpha(opacity=0); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; -webkit-transition:all 400ms 0.1s ease; -moz-transition:all 400ms 0.1s ease; -o-transition:all 400ms 0.1s ease; -ms-transition:all 400ms 0.1s ease; transition:all 400ms 0.1s ease}
.imgoverlay.overlay-dark .overlaycaption .overlay-name, .imgoverlay.overlay-dark .overlaycaption .alttitle {color:#ffffff} 
.imgoverlay:hover .overlaycaption .overlay-name {-webkit-transform:translate3d(0,-100%,0); transform:translate3d(0,-100%,0); margin-top:-24px !important; opacity:1; filter:alpha(opacity=100); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"}
.imgoverlay:hover .overlaycaption .alttitle {-webkit-transform:translate3d(0,0,0); transform:translate3d(0,0,0); padding-top:20px; opacity:1; filter:alpha(opacity=100); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"}
.imgoverlay .overlaycaption .separator span:before, .imgoverlay .overlaycaption .separator span:after {-webkit-transition:all 400ms 0.2s ease; -moz-transition:all 400ms 0.2s ease; -o-transition:all 400ms 0.2s ease; -ms-transition:all 400ms 0.2s ease; transition:all 400ms 0.2s ease; width:0px}
.imgoverlay:hover .overlaycaption .separator span:before, .imgoverlay:hover .overlaycaption .separator span:after {width:28px}
.imgoverlay .overlaycaption .separator span, .imgoverlay .overlaycaption .separator-small span {margin:0 auto; -webkit-transition:all 200ms ease; -moz-transition:all 200ms ease; -o-transition:all 200ms ease; -ms-transition:all 200ms ease; transition:all 200ms ease; opacity:0;filter:alpha(opacity=0); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"}
.imgoverlay:hover .overlaycaption .separator span {opacity:1; filter:alpha(opacity=100); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.imgoverlay .overlaycaption .separator-small span {opacity:1; filter:alpha(opacity=100); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; width:0px}
.imgoverlay:hover .overlaycaption .separator-small span {width:40px}


@media only screen and (max-width: 1280px) {
 #page-content { min-width:900px; }
}

@media only screen and (max-width: 1120px) {	
 #page-content { min-width:730px; }
}

@media only screen and (max-width: 860px) {
 .port-grid .isotope-item {float:left; width:50%}
}

@media only screen and (max-width: 640px) {
 .port-grid .isotope-item {float:left; width:100%}
 #page-body {padding-top:80px}
 #page-content {min-width:260px}
}